gr::lte::extract_subcarriers_vcvc_impl Class Reference

`#include <extract_subcarriers_vcvc_impl.h>`

Inheritance diagram for gr::lte::extract_subcarriers_vcvc_impl:
[legend]

## Public Member Functions

| extract_subcarriers_vcvc_impl (std::string &name, int N_rb_dl, int fftl)
| ~extract_subcarriers_vcvc_impl ()
int | work (int noutput_items, gr_vector_const_void_star &input_items, gr_vector_void_star &output_items)

## Additional Inherited Members

Public Types inherited from gr::lte::extract_subcarriers_vcvc
typedef boost::shared_ptr< extract_subcarriers_vcvc > | sptr
Static Public Member Functions inherited from gr::lte::extract_subcarriers_vcvc
static sptr | make (int N_rb_dl, int fftl, std::string name="extract_subcarriers_vcvc")
| Return a shared_ptr to a new instance of lte::extract_subcarriers_vcvc.

## Constructor & Destructor Documentation

## extract_subcarriers_vcvc_impl()

gr::lte::extract_subcarriers_vcvc_impl::extract_subcarriers_vcvc_impl | ( | std::string & | name,
|  | int | N_rb_dl,
|  | int | fftl )

## ~extract_subcarriers_vcvc_impl()

gr::lte::extract_subcarriers_vcvc_impl::~extract_subcarriers_vcvc_impl | ( |  | ) |

## Member Function Documentation

## work()

int gr::lte::extract_subcarriers_vcvc_impl::work | ( | int | noutput_items,
|  | gr_vector_const_void_star & | input_items,
|  | gr_vector_void_star & | output_items )

The documentation for this class was generated from the following file:

- extract_subcarriers_vcvc_impl.h